
body{
	font-size: 170% !important;
	margin: 0 0 0 0 !important;
	background: #004e8a;
	background: #fff;
	color:#000;
}
.embed-container {
    position: relative;
    padding-bottom: 45%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container.header_V {
        background: url(../images/NopeanToimituksenAutot_header3_VW_V.jpg) no-repeat;
        background-size: cover;
    }

    .embed-container.header_N {
        background: url(../images/NopeanToimituksenAutot_header2_VW_N.jpg) no-repeat;
        background-size: cover;
    }
.container{
	/*max-width:900px;
	width:95%;*/
}

div.navbar-header{
	background: #fff;
	width:100%!important;
	height:100px;
	/* margin-left:-1.2em; */
	border:0px solid blue;
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.28);

}
.navbar-default, .navbar-collapse{
	box-shadow: none;
	-webkit-box-shadow:none;
	border:none!important;
	background: #fff;
	background-image: none;
}

div.navbar-collapse.collapse.sidebar-navbar-collapse{
	box-shadow: none;
	-webkit-box-shadow:none;
	border:none!important;
}

.navbar{
	margin-bottom: 0;
	
}
.navbar-nav{
	padding:0;
	text-align: center;
	margin-top:100px;
}
.sidebar-nav{
	z-index: 10;
}
.sidebar-nav .navbar li a{
	color: rgb(0,30,80);
/* 			height:90px; */
	line-height: 100%;
	padding:50px 0;
	border:0px solid #ccc;
	margin:0;
	margin-left:-3px;
	padding-bottom:1em!important;
}
.sidebar-nav .navbar li a:hover{
	color: rgb(0,64,197);
	background: #f8faf9;
}
.menuicon{
	font-size:2em;
	margin-top:0.4em;
	margin-bottom:0.4em;
}

.navbar-toggle{
	border: none;
	margin-top:30px;
	margin-right:20px;
	border-radius: 0;
}

button.navbar-toggle:hover{
	background: #f8faf9!important;
}
button.navbar-toggle:hover >.icon-bar {
	background: #1eb2e9!important;
}


div.sidebar-nav{
	height: 100%!important;
	background: #fff;
}









			#car_overlays img{
				width:100%;
				height:auto;
			}
			.jumbotron p{
				font-size: 16px;
				line-height: 25px;
			}
			#mainheader{
				top:0em;
				color:#c3c1c1;
				font-size:2em;
				margin:0.75em 0 0 2em;
			}

			#toplink {
				color:#000;
				font-size:13px;
				text-transform: uppercase;
				font-family:  VWText, sans-serif;
				font-weight: normal;
				cursor:pointer;
				margin:1.75em 0 0 3em!important;
			}

			#toplink:hover{
				color:#cc0000;
				text-decoration: none;
			}
            
			#mainnav{
				box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
				border-radius:0;
			}

.btn {
    font-family: VWText, sans-serif;
    font-size: 16px;
    background-image: none;
    padding: 0 40px;
    border-width: 1px;
    border-style: solid;
    text-shadow: none;
    color: #fff;
    margin: 3px 0 3px 0;
    min-height: 44px;
    line-height: 43px;
    border-radius: 22px;
    text-align:center;
    justify-content:center;
    outline: none !important;
    box-shadow: none;
    text-shadow: none;
}

.btn-default, .btn-default:focus {
    background-color: rgb(0,30,80);
    border-color: rgb(0,30,80);
    color: #fff;
}

    .btn-default:hover {
        background-color: rgb(0,64,197);
        border-color: rgb(0,64,197);
        color: #fff;
    }

    .btn-default:active {
        background-color: rgb(0,64,197) !important;
        border-color: rgb(0,64,197) !important;
        color: #fff !important;
    }

.btn-secondary, .btn-secondary:focus {
    background-color: #fff;
    border-color: rgb(0,30,80);
    color: rgb(0,30,80);
}

    .btn-secondary:hover {
        background-color: #fff;
        border-color: rgb(0,30,80);
        color: rgb(0,30,80);
        opacity: 0.7;
    }

    .btn-secondary:active {
        background-color: #fff !important;
        border-color: rgb(0,30,80) !important;
        color: rgb(0,30,80) !important;
    }
#filters .btn {
    padding: 0 25px !important;
}

#filters .btn-default, #filters .btn-default:focus {
    background-color: rgb(0,30,80);
    border-color: rgb(0,30,80);
    color: #fff;
    height: 35px;
    line-height: 34px;
}

    #filters .btn-default:hover {
        background-color: rgb(0,64,197);
        border-color: rgb(0,64,197);
        color: #fff;
    }

    #filters .btn-default:active {
        background-color: rgb(0,64,197) !important;
        border-color: rgb(0,64,197) !important;
        color: #fff !important;
    }

#filters .btn-secondary, #filters .btn-secondary:focus {
    background-color: #fff;
    border-color: rgb(0,30,80);
    color: rgb(0,30,80);
    height: 35px;
    line-height: 34px;
    /*opacity: 0.5;*/
}

    #filters .btn-secondary:hover {
        background-color: rgb(0,64,197);
        border-color: rgb(0,64,197);
        color: #fff;       
        opacity: 1;
    }

    #filters .btn-secondary:active {
        background-color: #fff !important;
        border-color: rgb(0,30,80) !important;
        color: rgb(0,30,80) !important;
        opacity: 1;
    }

.btn-link-secondary, .btn-link-secondary:focus {
    border: 1px solid rgb(0,30,80) !important;
    background: #fff !important;
    color: rgb(0,30,80) !important;
}

    .btn-link-secondary:hover {
        border: 1px solid rgb(0,64,197) !important;
        background: #fff !important;
        color: rgb(0,64,197) !important;
    }

    .btn-link-secondary:active {
        border: 1px solid rgb(0,64,197) !important;
        background: #fff !important;
        color: rgb(0,64,197) !important;
    }

.car-btn, .car-btn:focus {
    background: rgb(0,30,80);
    color: #fff;
    height: 35px;
    line-height: 34px;
    padding: 0 15px !important;
}
    .car-btn:hover {
        background-color: rgb(0,64,197);
        border-color: rgb(0,64,197);
        color: #fff;
        opacity: 1.0;
    }

#filters .filter-warning, #filters .filter-clear {
    color: #4397d4;
    display: none;
    cursor:pointer;
}
			h1, h2, h3, h4, h5{
				font-family: VWHeadBold, sans-serif;
				font-weight: normal;
			}
			.carinfodiv h2{
				font-size: 24px;
			}
			.jumbotron .small{
				font-size:13px;
				line-height: 15px;
			}
			.icon-bar{
				background: #000;
			}
			.navbar-nav>li>a{
				color:#000;
				font-family: VWText, sans-serif;
				margin-top:1.2em;
				font-size:0.9em;
			}
			.navbar-nav>li>a:hover{
				background: #fff;
				color:#d9122b;
			}
			.navbar{
				margin-bottom:0;
				background: #fff;
			}
			#mainlogo{
				height:80px!important;

			}
			#mainnavheader{
				height:80px!important;
			}
			#footer{
				font-family: VWText, sans-serif;
				background: #31424a;
				padding:4em 0;
				font-size: 13px;
			}
			#footer a{
				font-family: VWText, sans-serif;
				color:#ccc;
			}
			#footer a:hover{
				color:#fff;
				text-decoration: none;
			}


			label{
				font-weight: normal;
			}

			.headerheadline{
				font-size:3em;
				font-size:4vw;
				font-family: VWHeadBold, sans-serif;
				text-align: center;
				text-shadow:  0px 2px 3px rgba(0, 0, 0, 0.43);
				color:#fff;
				padding-top:2em;
				margin:0;
				display: block;
			}
			.headerheadlinesmall{
				display: none;
				color:#222;
			}

             #car_tablinks li {
                display: none;
            }
			.tabcar{
				max-width: 157px!important;
			}

            .nav > li > a {
                color: rgb(0,30,80);
            }
			.nav-pills > li.active > a {
                color: #fff;
				background: rgb(0,30,80);
			}
			.nav-pills > li > a:hover{
     			background: rgba(134, 132, 132, 0.74);
			}
            .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
                color: #fff;
                background: rgb(0,64,197);
            }

			.carlistitem{
				padding:0.5em;
				background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
				background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
				background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 );
				border:1px solid white;
			}

			.carinfodiv{
				background: #fff;
				padding:0.5em;

				font-size:17px;
				line-height: 18px;
			}

			.carinfo{
					font-size:14px;
					line-height: 18px;
				}
            .accessories {
                display: inline-block;
                max-height: 80px;
                overflow-y: auto;
            }
            .accessoryList {
                display: inline;
                font-size: 13px;
            }
.car-active {
    border: 1px solid rgb(0,30,80);
}
			.tab-pane{
				margin-top:1em;
				padding-top:1em;
				border-top:1px solid #eee;
			}
			.overlay{
				position:fixed;
				padding:1em 20%;
				width:100%;
				height: 100%;
				top:0;
				left:0;
				z-index: 10;
				background:rgba(0, 0, 0, 0.7);
				display: none;
			}
			.overlayimageholder{
				position: relative;
			}
			.ordernumber{
				position:absolute;
				top:5px;
				left:5px;
				font-family:VWHeadBold;
				font-size:1.5em;
			}
			.closebtn{
				position: absolute;
				right:15%;
				top:20px;
				z-index: 100;
				font-size:2em;
				cursor: pointer;
				color:#fff;
			}
                .closebtn:hover {
                    color: rgb(0,30,80);
                }


			/* ########### slider ##########*/

			.slider {
				width:90%;
				max-width:520px;
		        margin: 0px auto;
		        z-index: 20;
		    }

.slick-slide {
    margin: 0px 20px;
    outline: none;
}

		    .slick-slide img {
		      width: 100%;
		    }
			.slick-next, .slick-prev{
				z-index: 20;
			}
		    .slick-prev:before,
		    .slick-next:before {
		        color: black;
		    }


			.carinfo{
				font-size: 16px;
				margin-top:0.5em;
			}


			@media (max-width:320px) {
				.slider {
					width:100%;
			        margin: 0px auto;
			        z-index: 20;
		    	}
		    	.carinfodiv{
			    	padding: 0.1em;
		    	}
				.slick-slide {
					margin: 0px;
		    	}
                .overlay {
                    padding: 0.5em 0.5em;
                }				
			}


			@media (max-width:768px) {
				.slider {
					width:90%;max-width:500px;
			        margin: 0px auto;
			        z-index: 20;
		    	}
		    	.overlay{
					position:fixed;
					padding:1em 1em;
					width:100%;
					height: 100%;
					top:0;
					left:0;
					z-index: 10;
					background:rgba(0, 0, 0, 0.7);
					display: none;
				}
				.closebtn{
					position: absolute;
					right:10px;
					top:10px;
					z-index: 100;
					font-size:2em;
					cursor: pointer;
					color:rgb(0,64,197);
				}
				.carinfodiv{
					font-size:14px;
					line-height: 16px;
				}
				.carinfodiv h2{
					font-size:18px;
				}
				.carinfo{
					font-size:13px;
					line-height: 16px;
				}
                section {
                    margin: 0 0 0 0 !important;
                }
                }



			/* ########### parallax ##########*/

			.parallax-window {
				min-height: 400px;
				background: transparent;
				display: block;
			}


			@media (max-width:768px) {
				.headerheadline{
					font-size:2em;
					font-size:6vw;
					padding-top:0.5em;
					margin:0;
				}
				.parallax-window {
					min-height: 270px;
				}

				#navbar{
					border-top:1px solid #ccc;
					margin-bottom:0.5em;
				}
			}


			@media (max-width:400px) {
				.navbar-brand  {
					position: absolute;
					float:left;
				}
				#mainlogo, #mainnavheader{
					height:50px;
				}
				.parallax-window {
					min-height: 200px;
				}
/*
				.headerheadline{
					display: none;
				}
				.headerheadlinesmall{
					display: block;
				}
*/

				.main-container{
					display: none;
				}


			}


			@media (min-width:709px) {
				.tabcar{
					max-width: 184px!important;
				}

			}




			@media (min-width:768px) {
				.navbar-brand  {
					position: relative;
					margin-left:10%;
				}
				#mainlogo, #mainnavheader{
					height:60px;
				}
				.tabcar{
					max-width: 194px!important;
				}


			}


			@media (min-width:992px) {
				.tabcar{
					max-width: 124px!important;
				}
			}

			@media (min-width:1200px) {
				.tabcar{
					max-width: 154px!important;
				}
				
				.headerheadline{
					font-size:3em;
				}
				
			}


			/*###############################*/




	.header {
	  z-index: 0;
	  position: relative;
	}

	.header .skew:before {
	  content: '';
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  overflow: visible;
	  width: 100%;
	  height: 250px;
	  background: #fff;
	  z-index: -1;
	  -webkit-transform: skewY(2deg);
	  -moz-transform: skewY(2deg);
	  -ms-transform: skewY(2deg);
	  -o-transform: skewY(2deg);
	  transform: skewY(2deg);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: initial;
	}

	.header .skew .header-inner {
	  padding: 20px;
	  margin-left: auto;
	  margin-right: auto;
	}




	.main-container {
		margin-top:2em;
		background: #fff;
		position: relative;
	}

	.main-container:before {
	  content: '';
	  position: absolute;
	  left: 0;
	  top: -36px;
	  width: 100%;
	  height: 60px;
	  background: #fff;
	  -webkit-transform: skewY(-2.5deg);
	  -moz-transform: skewY(-2.5deg);
	  -ms-transform: skewY(-2.5deg);
	  -o-transform: skewY(-2.5deg);
	  transform: skewY(-2.5deg);
	  -webkit-backface-visibility: hidden;
	}

	section {
	  margin: 0 0 0 0;
	  padding: 0;
	  padding-bottom: 10px;
	  position: relative;
/* 	  max-width: 600px; */
	}

			#lomake {
				display: none;
                max-width: 900px;
                width: 100%;
                margin: 0 auto;
    padding: 10px;
}

    #lomake .row {
        padding: 7px 0;
        margin-left: 0;
        margin-right: 0;
        
    }

    #lomake div {
        padding-left: 0;
    }
.info {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -150px;
    min-width: 200px;
    max-width: 300px;
    width: 100%;
    height: 300px;
    padding: 20px;
    text-align: center;
    background: rgb(0,30,80);
    border: 5px solid #fff;
    color: #fff;
    z-index: 999;
}

@media(min-width: 1024px) {
    .floating {
        width: 49% !important;
        float: left;
        clear: left;
    }

        .floating:nth-child(2n) {
            float: right;
            clear: right;
        }

    .firstAfterFloating {
        clear: both;
    }
}

/*fieldstyles*/
label.fieldlabel {
    font-size: 1em;
    font-weight: normal;
    line-height: 26px;
    color: rgb(0, 30, 80);
    position: absolute;
    top: 16px;
    left: 0;
    display: inline-block;
    margin-bottom: 0;
    padding: 0;
    pointer-events: none;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

label.selectlabel {
    line-height: 26px;
    visibility: hidden;
    display: inline-block;
    color: rgb(0, 30, 80);
    position: absolute;
    top: 8px;
    margin-bottom: 0;
    padding: 0;
    pointer-events: none;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

label.abovelabel {
    line-height: 22px;
    display: block;
    visibility: visible;
    color: rgb(0, 30, 80);
    top: -20px;
    left: 0px;
    font-size: 0.8em;
}

#lomake input[type="text"], #lomake input[type="tel"], #lomake input[type="email"], #lomake input[type="number"], #lomake input[type="url"], #lomake textarea, #lomake select {
    width: 100%;
    font-size: 1em;
    padding: 0;
    height: 52px;
    background: #ffffff;
    border: 0;
    border-bottom: 1px solid rgb(223, 228, 232);
    color: rgb(0, 30, 80) !important;
    display: initial;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#lomake .radio_div input[type="radio"], #lomake .checkbox_div input[type="checkbox"] {
    margin: 0 7px 0 3px;
}

#lomake textarea {
    padding-top: 10px !important;
    min-height: 150px;
}

#lomake input[type="file"] {
    width: 100% !important;
    font-size: 1em;
    padding: 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#lomake textarea:focus, #lomake input:focus, #lomake select:focus {
    outline: none;
    border: 1px solid rgb(0,30,80);
    padding-left: 16px;
}

.checkbox_div label, .radio_div label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    margin: 5px 15px 5px 0px;
    font-size: 16px;
}

.radio_div input[type=radio], .checkbox_div input[type=checkbox] {
    display: none;
}

.checkbox_div label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: -2px;
    background-color: #fff;
    border: 1px solid rgb(0,30,80);
    box-sizing: border-box;
}

.radio_div label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    border: 1px solid rgb(0,30,80);
    box-sizing: border-box;
}

.checkbox_div label:before {
    border-radius: 0px;
}

.radio_div label:before {
    border-radius: 50px;
}

.radio_div label:hover {
    color: rgb(0,64,197);
}

.radio_div + label:hover:before {
    border: 1px solid rgb(0,64,197);
}

input[type=radio]:checked + label:before {
    width: 24px;
    height: 24px;
    content: "";
    background-repeat: no-repeat;
    background-image: url(../images/vw-radio-2.png);
    background-position: center;
}

input[type=radio]:checked + label:hover:before {
    border: 1px solid rgb(0,64,197);
    background-image: url(../images/vw-radio-1.png);
}

input[type=checkbox]:checked + label:before {
    background: #fff;
    content: url(../images/vw-chekbox.png);
}

#lomake .blurred_required {
    border-bottom: 1px solid rgb(0,64,197) !important;
    color: #0299d9;
    color: #777;
}


#lomake select {
    -webkit-appearance: button;
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(../images/vw-select-arrow.png);
    background-position: 97% center;
    background-repeat: no-repeat;
    background-size: 22px;
    color: rgb(0, 30, 80);
    overflow: hidden;
    padding: 10px 10px;
    white-space: nowrap;
    width: 100%;
}

    #lomake select.required option {
        color: rgb(0, 30, 80);
        padding: 3px;
    }

select option:disabled {
    color: #aaa;
}



#lomake .fielderror {
    color: rgb(228, 0, 44);
    font-weight: normal;
    display: none;
    text-decoration: none;
    font-size: 0.8em;
}

.valmsg {
    color: rgb(228, 0, 44);
    font-size: 0.8em;
}

.valid {
    border-bottom: 1px solid rgb(223, 228, 232) !important;
}

.input-validation-error {
    border-bottom: 1px solid rgb(228, 0, 44) !important;
}

label.required, span.required, .required {
    color: #555 !important;
}

p.required {
    color: #000 !important;
}

span.required::after, .required::after {
    content: '*';
}

input.required::after {
    content: '' !important;
}

#lomake .cc, #lomake .cadd {
    display: none;
}

#lomake .top_adj_info_popup {
    display: none;
    width: 80%;
    max-width: 400px;
    position: fixed !important;
    top: 30%;
    left: 50% !important;
    margin: 0 0 0 -180px !important;
    background-color: #fff;
    border: 1px solid rgb(0,64,197) !important;
    border-radius: 4px;
    padding: 10px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#lomake .rightBottomLink {
    float: right;
    margin: 30px 10px 40px 0;
    text-decoration: none;
    color: rgb(0,30,80);
    font-weight: normal;
    padding-right: 16px;
}

#lomake .info_popup_closelink {
    float: left;
    margin: 7px 10px 10px 0;
    text-decoration: none;
    color: #4397d4;
    font-weight: normal;
}

    #lomake .rightBottomLink:hover, #lomake .info_popup_closelink:hover {
        color: rgb(0,64,197);
    }

/*register*/
#lomake #register {
    position: absolute;
    bottom: 50px;
    margin: 0 auto;
    width: 85% !important;
    max-width: 880px !important;
    background-color: #fff;
    border: 1px solid #4397d4;
    border-radius: 4px;
    display: none;
    padding: 10px;
    z-index: 100;
    font-size: 0.85em;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#lomake #terms, .relativeInfo {
    background-color: #f9f9f9;
    border: 1px solid #ccccd1;
    border-radius: 4px;
    padding: 10px;
}


/*buttons*/
#lomake #form-area #submit input {
    background: rgb(0,30,80);
    color: #fff;
    border: 2px solid rgb(0,30,80);
    min-height: 44px;
    text-align: center;
    justify-content: center;
    padding: 0 40px;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 22px;
    margin: 3px 0;
    outline: currentcolor none medium;
    transition: all 0.2s ease-in-out 0s;
}

    #lomake #form-area #submit input:hover {
        background: rgb(0,64,197);
        border: 2px solid rgb(0,64,197);
    }

#lomake #submit {
    margin-top: 20px;
}



/* ########### make sidebar nav vertical ########### */ 
			
	@media (max-width: 767px){
		
		
	
	  .container {
	    width: 100%;
	    margin:0 auto;
	   
	  }   
	  body{
		  margin:0 !important;
	  }
	  .navbar-nav{
			text-align: right;
			margin-top:10px;
		}
				
		.sidebar-nav .navbar li a{
				color: #89989e;
				height:70px;
				padding:0px 30px;
				border-bottom:1px solid rgba(117, 133, 140, 0.2);
				padding-bottom:1em;
			}	
		.menuicon{
			float:right;
			margin-left:10px;
			margin-top:15px;
		}
		
		
		#hintaAlkaen{
			width:80%;
			right:-40%;
			top:-5%;
		}
		
		#otsikko1{
			font-weight: normal;
			position:absolute;
			top:0.0em;
			left:10%;
			max-width:52%;
			font-size: 1.1em;
		}	
		
        /*
		#headerimage{
		 position: absolute;
		 left:0;
		 top:30%;
		 width:140%;
		 margin-left:-20%;
		}
            */
		.procar{
			
			width:80%;
			margin-left:10%;
		}

        .affix-sidebar{
	    padding-right:0; 
	  }  
	  .affix-row, .affix-container, .affix-content{
	    margin-right: 0;    
	  } 
		
	}	
			
			
	@media (min-width: 768px){
		
	
		
	  div.navbar-header{
			background: #fff;
			width:100%!important;
			height:0px;
			/* 	margin-left:-1.2em; */
			border:0px solid blue;
			box-shadow:none;
		}
		
	  .affix-content .container {
	    width: 700px;
	  }   
	
	  html,body{
	    height: 100%;
	  }
	  .affix-content .container .page-header{
	    margin-top: 0;
	
	  }
	  .sidebar-nav{
	    position:fixed; 
	    border:0px solid rgb(195, 195, 195);
	 
	    margin: 0px;
	    padding: 2px;
		left:0;
		width:100px;
		height:100%;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4)
		
	  }
	  .affix-sidebar{
	    padding-right:0; 
	    font-size:small;
	    padding-left: 0;
	  }  
	  .affix-row, .affix-container, .affix-content{
/* 	    height: 100%; */
	    margin-left: 0;
	    margin-right: 0;    
	  } 
	  .affix-content{
	    background-color:white; 
	  } 
	  .sidebar-nav .navbar .navbar-collapse {
	    padding: 0;
	    max-height: none;
	  }
	  .sidebar-nav .navbar{
	    border-radius:0; 
	    margin-bottom:0; 
	    border:0;
	  }
	  .sidebar-nav .navbar ul {
	    float: none;
	    display: block;
	  }
	  .sidebar-nav .navbar li {
	    float: none;
	    display: block;
	  }
	  .sidebar-nav .navbar li a {
	    padding-top: 12px;
	    padding-bottom: 12px;
	  }  
	
	}
	
	@media (min-width: 669px){
	
	  .affix-content .container {
	    width: 600px;
	  }
	    .affix-content .container .page-header{
	    margin-top: 0;
	  }  
	
	}
	
	@media (min-width: 992px){
		
	  .affix-content .container {
	  	width: 900px;
	  }
	  .affix-content .container .page-header{
	    margin-top: 0;
	  }
	
	}
	
	

     /*Legends and icons*/    

            #legends {
                margin-bottom: 2em;
            }
            #legends div {
                margin-top: 3px;
                padding-left: 30px;
                background-size: 27px 27px !important;
                background-repeat: no-repeat !important;
                line-height: 30px;
            }
            #legends .legend_co2 {               
                background: url(../images/icons/icon_co2.svg);
            }
            #legends .legend_cng-ben {
                background: url(../images/icons/icon_cng-ben.svg);
            }
            #legends .legend_ben-ele {
                background: url(../images/icons/icon_ben-ele.svg);
            }
            #legends .legend_ele {
                background: url(../images/icons/icon_ele.svg);
            }
            
            #car_lists .icons {
                margin-top: 3px;
                margin-bottom: -8px;
            }
            #car_lists .icons div {
                display: none;
                width: 24px;
                height: 24px;
                margin-right: 5px;
            }
            #car_lists .icons div.icon_co2 {
                display: inline-block;
                background: url(../images/icons/icon_co2.svg) no-repeat;
            }
            #car_lists .icons div.icon_cng-ben {
                display: inline-block;
                background: url(../images/icons/icon_cng-ben.svg) no-repeat;
            }
            #car_lists .icons div.icon_ben-ele {
                display: inline-block;
                background: url(../images/icons/icon_ben-ele.svg) no-repeat;
            }
            #car_lists .icons div.icon_ele {
                display: inline-block;
                background: url(../images/icons/icon_ele.svg) no-repeat;
            }

            #car_overlays .icons {
                float: right;                
            }
            #car_overlays .icons div {
                display: none;
                width: 24px;
                height: 24px;
                margin-left: 5px;
            }
            #car_overlays .icons div.icon_co2 {
                display: inline-block;
                background: url(../images/icons/icon_co2.svg) no-repeat;
            }
            #car_overlays .icons div.icon_cng-ben {
                display: inline-block;
                background: url(../images/icons/icon_cng-ben.svg) no-repeat;
            }
            #car_overlays .icons div.icon_ben-ele {
                display: inline-block;
                background: url(../images/icons/icon_ben-ele.svg) no-repeat;
            }
            #car_overlays .icons div.icon_ele {
                display: inline-block;
                background: url(../images/icons/icon_ele.svg) no-repeat;
            }

#filters {
    margin: 20px 0;
    display: block;
}

.filterSet {
    float: left;
    padding: 10px;
    margin: 0 20px 20px 0;
}
